[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParam.AsString

Get/Set parameter value as a string value

## Declaration

Source position: db.pas line 1197

`public property TParam.AsString : string read GetAsString write SetAsString;`

## Description

AsString will return the parameter value as a string value. If it is written, the value is set to the specified value and the data type is set to ftString.

## See also

TParam.DataType |  | Data type of the parameter
TParam.Value |  | Value as a variant

Documentation generated on: Feb 26 2014